"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Control de acceso";
"IDS_ACCESS_CONTROLTYPE_CONFIRMALL" = "Confirmar todo";
"IDS_ACCESS_CONTROLTYPE_FULLACCESS" = "Acceso total";
"IDS_ACCESS_CONTROLTYPE_MEETING_DENY" = "Denegar reuniones";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Ver y mostrar";
"IDS_ACCESS_CONTROLTYPE_VIEWANDSHOWAC" = "Ver y mostrar";
"IDS_ACCESS_CUSTOM" = "Configuración personalizada";
"IDS_ACCESS_CUSTOM_BUTTON" = "Configurar...";
"IDS_ACCESS_DETAILS_BUTTON" = "Detalles...";
"IDS_ACCOUNT_PICTURE_RESOLUTION_TOO_BIG" = "Seleccione una imagen de menos de 6000 x 6000 píxeles.";
"IDS_ACCOUNT_PICTURE_RESOLUTION_TOO_SMALL" = "Seleccione una imagen con una anchura mínima de 120 píxeles.";
"IDS_ACCOUNT_PICTURE_UPLOAD_ERROR" = "Se ha producido un error al cargar su imagen de perfil. Vuelva a intentarlo.";
"IDS_ACCOUNT_PICTURE_UPLOAD_TIMEOUT" = "La carga de su imagen de perfil ha expirado. Vuelva a intentarlo.";
"IDS_ADD" = "Añadir";
"IDS_ADDRESS" = "Dirección";
"IDS_ADV_ACCEPT_MESSAGES_TRUSTED_ACCOUNTS" = "Aceptar mensajes de cuentas de confianza";
"IDS_ADV_BLIZZ_SETTINGS" = "Configuración de TeamViewer Meeting";
"IDS_ADV_CAT_NETWORK" = "Red";
"IDS_ADV_CLIPBOARD_SYNC" = "Sincronización del portapapeles";
"IDS_ADV_DISCOVERY_ENABLED" = "Allow others in the local network to discover this device and be discovered by others";
"IDS_ADV_GRP_INCOMING" = "Configuración avanzada para la conexión a este equipo";
"IDS_ADV_GRP_LOGFILES" = "Visualizar archivo de registro";
"IDS_ADV_GRP_MEETINGS" = "Configuración avanzada para las reuniones";
"IDS_ADV_GRP_OUTGOING" = "Configuración avanzada para la conexión a otros equipos";
"IDS_ADV_GRP_UPDATE" = "Actualización";
"IDS_ADV_HIDE_ONLINE" = "Ocultar el estado conectado para esta ID de TeamViewer";
"IDS_ADV_INACTIVE_SESSION_TIMEOUT" = "Expiración de sesión inactiva";
"IDS_ADV_LOCAL_BLACKSCREEN" = "Habilitar pantalla negra (también deshabilita la entrada local)";
"IDS_ADV_LOGIN_FULL_ACCESS" = "Control de acceso total cuando un asociado se esté conectando a la ventana de inicio de sesión";
"IDS_ADV_LOG_EVENTS" = "Habilitar registro";
"IDS_ADV_LOG_INCOMING_CONNECTIONS" = "Registrar conexiones entrantes";
"IDS_ADV_LOG_OUTGOING_CONNECTIONS" = "Registrar conexiones salientes";
"IDS_ADV_ONLY_ADMIN" = "Se requieren privilegios de administrador para hacer cambios en este ordenador";
"IDS_ADV_OPTIONS_PASSWORD" = "Proteger las preferencias mediante contraseña";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING" = "Visualizar los mensajes de marketing de productos";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING_DIALOG_TEXT" = "De esta forma, podría perderse mensajes importantes de TeamViewer.\rPuede volver a habilitar los mensajes de marketing de productos en cualquier momento.";
"IDS_ADV_RECEIVE_IN_APP_MESSAGING_DIALOG_TITLE" = "¿Esta seguro de que quiere deshabilitar los mensajes de marketing de productos?";
"IDS_ADV_RIGHT_CLICK" = "Use la tecla control y un clic del ratón como equivalente a hacer clic con el botón derecho del ratón (para Macs con un único botón en el ratón)";
"IDS_ADV_SEND_CRASHLOGS" = "Automatically send crash reports";
"IDS_ADV_SEND_CRASHLOGS_TOOLTIP" = "You can help us diagnose and fix problems by allowing crash reports to be sent automatically. These reports do not contain any personally identifiable information.";
"IDS_ADV_SHOW_BLACKSCREEN" = "Habilitar pantalla negra si la entrada de asociado está desactivada.";
"IDS_ADV_SHOW_REMOTE_CURSOR" = "Mostrar el cursor de su asociado";
"IDS_ADV_SSO_KEEP_ME_SIGNED_IN" = "Enable Keep me signed in feature for SSO accounts";
"IDS_ADV_TEAMVIEWER_SETTINGS" = "Configuración de TeamViewer";
"IDS_ADV_TEMP_SAVE_PASSWORDS" = "Guardar las contraseñas de conexión provisionalmente";
"IDS_ADV_UDP" = "Habilitar UDP";
"IDS_ADV_VPN_INSTALLING_BUTTON_TEXT" = "Instalando";
"IDS_ADV_VPN_UNINSTALLING_BUTTON_TEXT" = "Desinstalando";
"IDS_ALLOW_OTHER_CONNECTIONS" = "Permitir otras conexiones";
"IDS_APPLY" = "Aplicar";
"IDS_APPLY_AND_RESTART" = "Aplicar y reiniciar";
"IDS_ASSIGNING_MANAGED_DEVICE_NOT_AVAILABLE" = "Parar asignar este dispositivo a su cuenta, necesita tener derechos de administrador y TeamViewer instalado.";
"IDS_ASSIGN_ACCOUNT" = "Asignar a cuenta";
"IDS_ASSIGN_ACCOUNT_TO_ACTIVATE_WOL" = "Asigne este dispositivo a su cuenta para activar la función Wake-on-LAN. Así se asegurará de ser la única persona que pueda despertarlo.";
"IDS_ASSIGN_DEVICE_TO_ACCOUNT" = "Asignar a cuenta...";
"IDS_AUTOMATIC_QUALITY_SELECTION" = "Selección de calidad automática";
"IDS_AUTOUPDATE_MODE_LABEL" = "Instalar nuevas versiones automáticamente";
"IDS_AUTO_RECORD" = "Iniciar grabación automática de sesiones de control remoto";
"IDS_AUTO_RECORD_MEETING" = "Grabar reunión de forma automática";
"IDS_BACK" = "Atrás";
"IDS_BLACKLIST_ADD_MANUALLY" = "Agregar contacto manualmente a su lista de bloqueados";
"IDS_BLACKLIST_ADD_MANUALLY_TEXT" = "Dirección de correo electrónico, ID de TeamViewer o nombre del perfil de empresa";
"IDS_BLACKLIST_ADD_OWN_COMPANY_DISABLED" = "Agregar su propia empresa";
"IDS_BLACKLIST_TVID_NO_TVID" = "La ID que ha introducido no es válida. Vuelva a comprobarla con su asociado.";
"IDS_BLACK_WHITE_LIST_ADD_COMPANY_P1" = "Agregar \"%1%\"";
"IDS_BLACK_WHITE_LIST_ADD_CONTACTS" = "Agregar contactos";
"IDS_BLACK_WHITE_LIST_APPLY_ON_MEETINGS" = "Aplicar también para reuniones";
"IDS_BLACK_WHITE_LIST_HEADER_BLACKLIST" = "ID y asociados incluidos en la lista de bloqueados:";
"IDS_BLACK_WHITE_LIST_HEADER_WHITELIST" = "ID y asociados incluidos en la lista de permitidos:";
"IDS_BLACK_WHITE_LIST_LOGIN_INFOTEXT_BLACKLIST" = "Crear una cuenta para simplificar la administración de su lista de bloqueados. Con una cuenta TeamViewer puede agregar contactos a sus ordenadores y contactos sin necesidad de recordar sus ID.";
"IDS_BLACK_WHITE_LIST_LOGIN_INFOTEXT_WHITELIST" = "Crear una cuenta para simplificar la administración de su lista de permitidos. Con una cuenta TeamViewer puede agregar contactos a sus ordenadores y contactos sin necesidad de recordar sus ID";
"IDS_BLACK_WHITE_LIST_RADIO_BLACK_LIST" = "Denegar el acceso a las siguientes ID y asociados";
"IDS_BLACK_WHITE_LIST_RADIO_WHITE_LIST" = "Permitir el acceso solamente a las siguientes ID y asociados";
"IDS_BLITZ_MEETING_INVITATION_TEXT" = "Hola:\r\n\r\nPor favor, únase a la reunión a las @@STARTDATE@@, @@STARTTIME@@, @@TIMEZONE@@ haciendo clic en este enlace:\r\n@@URL:MID@@\r\n\r\nID de reunión: @@MID@@\r\n@@PW:MEETINGTEXT@@\r\n@@CONFCALL@@\r\nUn cordial saludo,\r\n@@NAME@@";
"IDS_BLITZ_SUBSCRIPTIONPLAN" = "Su modelo de suscripción:";
"IDS_BLIZZ_COMPANY_LICENSE" = "Empresa";
"IDS_BLIZZ_COMPANY_TRIAL_LICENSE" = "Evaluación";
"IDS_BLIZZ_CORE_LICENSE" = "Core";
"IDS_BLIZZ_CREW_100_LICENSE" = "Crew 100";
"IDS_BLIZZ_CREW_50_LICENSE" = "Crew 50";
"IDS_BLIZZ_CREW_LICENSE" = "Crew";
"IDS_BLIZZ_EDUCATION_LICENSE" = "Educación";
"IDS_BLIZZ_FREE_LICENSE" = "gratuita";
"IDS_BLIZZ_GO_TO_SHOP" = "Ir a la tienda";
"IDS_BLIZZ_LICENSE_EXPIRED" = "Ha caducado";
"IDS_BLIZZ_LICENSE_SUSPENDED" = "Suspendido";
"IDS_BLIZZ_URL_SHOP_OPTIONS" = "https://www.teamviewer.com/meeting/pricing?utm_medium=teamviewer_meeting_client&utm_source=Menu&utm_campaign=Options&utm_content=Gotoshop";
"IDS_BLIZZ_VIRTUALCREW_LICENSE_P1" = "Crew %1%";
"IDS_CANCEL" = "Cancelar";
"IDS_CHANGE_PASSWORD" = "Cambiar la contraseña";
"IDS_CHANGE_PASSWORD_ELIPSIS" = "Cambiar contraseña...";
"IDS_CHANNEL" = "Channel";
"IDS_CLOSE" = "Cerrar";
"IDS_COMMENTCONNECTION_TOOLTIP" = "Solo disponible con informe de conexión. Haga clic aquí para obtener más información.";
"IDS_CONFIRMATION" = "Confirmación";
"IDS_CUSTOM_QUALITY" = "Configuración personalizada";
"IDS_DEVICE_ASSIGNED_TO_ACCOUNT" = "Asignado a %1%";
"IDS_DEVICE_ASSIGNED_TO_UNKNOWN_ACCOUNT" = "Asignado a una cuenta desconocida.";
"IDS_DEVICE_MANAGEMENT" = "Asignación de cuenta";
"IDS_DEVICE_MANAGEMENT_ACCOUNT_ASSIGNMENT" = "Account assignment:";
"IDS_DEVICE_MANAGEMENT_ASSIGN_DIALOG_TEXT" = "Asigne este dispositivo a una cuenta de TeamViewer para supervisarlo y administrarlo a distancia.";
"IDS_DEVICE_MANAGEMENT_MDV2_BUTTON_MANAGED" = "Quitar todos los gestores";
"IDS_DEVICE_MANAGEMENT_MDV2_BUTTON_NOT_MANAGED" = "Gestionar este dispositivo";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_MEMBERSHIP" = "Afiliación a la empresa";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_ADDITIONAL" = "(+%1%)";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_NONE" = "Este dispositivo no está asignado a ninguna empresa.";
"IDS_DEVICE_MANAGEMENT_MDV2_COMPANY_NAME_UNKNOWN" = "Este dispositivo está asignado a una empresa.";
"IDS_DEVICE_MANAGEMENT_MDV2_HEADLINE" = "Gestionado por";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGED_WITH_USER" = "1 usuario";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGED_WITH_USERS_P1" = "%1% usuarios";
"IDS_DEVICE_MANAGEMENT_MDV2_MANAGER_WARNING" = "Después de actualizar TeamViewer a la versión más reciente, se mostrará más información aquí.";
"IDS_DEVICE_MANAGEMENT_MDV2_NOT_MANAGED" = "0 usuarios";
"IDS_DEVICE_MANAGEMENT_POLICY" = "Política";
"IDS_DEVICE_MANAGEMENT_POLICY_NAME_NONE" = "No se ha aplicado ninguna política.";
"IDS_DEVICE_MANAGEMENT_POLICY_NAME_UNKNOWN" = "Se ha aplicado una política desconocida.";
"IDS_DEVICE_MANAGEMENT_TAB_NEW" = "Gestionar este dispositivo";
"IDS_DEVICE_MANAGEMENT_TAB_OLD" = "Asignación de cuenta";
"IDS_DEVICE_MANAGEMENT_TEXT" = "Una vez asignado este dispositivo a una cuenta de TeamViewer, será posible administrarlo y supervisarlo a distancia desde dicha cuenta en todo momento.";
"IDS_DEVICE_NOT_ASSIGNED_TO_ACCOUNT" = "No existe ninguna asignación todavía";
"IDS_DISABLE" = "Desactivar";
"IDS_DISABLE_START_WITH_SYSTEM" = "Deshabilitar el inicio con el sistema";
"IDS_DISABLE_VERSION_CHECK" = "Desactivar la comprobación de versión";
"IDS_DONT_APPLY" = "No aplicar";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_MANAGERS_P1" = "Se garantiza el acceso sencillo para %1% y un gestor";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_MANAGERS_P2" = "Se garantiza el acceso sencillo para %1% y %2% gestores";
"IDS_EASYACCESS_GRANTED_FOR_ACCOUNT_P1" = "Se garantiza el acceso sencillo para %1%";
"IDS_EASYACCESS_GRANTED_FOR_MANAGERS" = "Se garantiza el acceso sencillo para un gestor";
"IDS_EASYACCESS_GRANTED_FOR_MANAGERS_P1" = "Se garantiza el acceso sencillo para %1% gestores";
"IDS_EASY_ACCESS_ALLOWED_LABEL_P1" = "Conceder %1% acceso fácil";
"IDS_EASY_ACCESS_DENIED_LABEL" = "Conceder acceso fácil";
"IDS_EASY_ACCESS_INFO_BULB" = "Esta cuenta de TeamViewer puede conectarse a este dispositivo con seguridad sin necesidad de contraseñas adicionales. Puede conceder acceso a otras personas mediante grupos compartidos.";
"IDS_EASY_ACCESS_INFO_BULB_INACTIVE" = "Utilice una cuenta de TeamViewer para conectarse a este dispositivo con seguridad sin necesidad de contraseñas adicionales. Puede conceder acceso a otras personas mediante grupos compartidos.";
"IDS_EASY_ACCESS_INFO_BULB_URL" = "https://www.teamviewer.com/link/?url=279988";
"IDS_EMAIL_CONFIRM_CONFIRM_LABEL" = "Confirmar dirección de correo electrónico";
"IDS_EMAIL_CONFIRM_EMAIL_LABEL" = "Dirección de correo electrónico";
"IDS_EMAIL_CONFIRM_EMPTY" = "Introduzca su dirección de correo electrónico";
"IDS_EMAIL_CONFIRM_INFO" = "Confirme su dirección de correo electrónico";
"IDS_EMAIL_CONFIRM_NOT_IDENTICAL" = "Las direcciones introducidas no son idénticas";
"IDS_ERROR" = "Error";
"IDS_ERROR_UPDATE_WAKEONLAN" = "No se pudo guardar la configuración de Wake on LAN.\nVuelva a intentarlo.";
"IDS_ERROR_WAKEUP_NO_ADAPTER" = "Para usar Wake-on-LAN se requiere un adaptador Ethernet.";
"IDS_GRANT_EASY_ACCESS" = "Conceder acceso fácil";
"IDS_HELP_ACCESS_CONFIGUREBUTTON" = "Aquí puede editar todos los detalles de la configuración personalizada.\r\nLos cambios solo se aplicarán a la configuración personalizada y se guardarán aunque se elija otra configuración.";
"IDS_HELP_ACCESS_DETAILSBUTTON" = "Aquí puede ver todos los detalles acerca del tipo de control de acceso seleccionado.\r\nSi desea editar estos ajustes, seleccione \"Personalizado\".";
"IDS_HELP_BUDDY_ACTIVATELICENSE" = "haga clic aquí para activar una licencia para su cuenta";
"IDS_HELP_BUDDY_DISPLAYNAME" = "Este es su nombre de pantalla para su cuenta";
"IDS_HELP_BUDDY_EMAIL" = "Esta es la dirección de correo electrónico de su cuenta";
"IDS_HELP_BUDDY_LICENSE" = "Esta es la licencia asociada a su cuenta";
"IDS_HELP_BUDDY_MANAGE_TFA" = "haga clic aquí para administrar la autenticación de dos factores para su cuenta";
"IDS_HELP_BUDDY_PASSWORD" = "Para cambiar su contraseña de cuenta, introduzca la nueva contraseña en este campo.";
"IDS_HELP_BUDDY_SHOWONLINESTATEONLYPARTNERS" = "Solo muestra su estado de conexión o desconexión a los asociados de su lista.";
"IDS_HELP_GENERAL_PROXY" = "Abre un cuadro de diálogo para los ajustes de proxy. Si no puede establecer conexiones, pruebe a introducir sus datos de proxy manualmente.";
"IDS_HELP_HOST_PASSWORD" = "En vez de recibir una contraseña generada aleatoriamente cada vez que inicie TeamViewer, esta opción le proporciona una contraseña personal.";
"IDS_HELP_HOST_PASSWORD2" = "Introduzca la contraseña de nuevo para confirmarla.";
"IDS_HELP_IDENTITY" = "El nombre de pantalla se visualiza en varios diálogos y ayuda a su asociado a identificarle.";
"IDS_HELP_PREF_AUDIO_MIC_ON" = "Al iniciar o unirse a una reunión, se activará su micrófono.";
"IDS_HELP_PREF_PREMEETING_SETUP" = "Antes de iniciar o unirse a las reuniones, se mostrará una pantalla donde puede gestionar varios ajustes multimedia.";
"IDS_HELP_PREF_VIDEO_CAMERA_ON" = "Al iniciar o unirse a una reunión, se activará su cámara.";
"IDS_HELP_PRES_ALLOWPRES" = "Desactive esta opción para denegar presentaciones en general.\r\nEsta opción es útil en combinación con 'No se permiten conexiones entrantes' si desea evitar que alguien pueda ver su escritorio.";
"IDS_HELP_REMOTE_QUALITYCUSTOM" = "Personalizar las opciones de calidad más detalladamente.";
"IDS_HELP_REMOTE_WALLPAPER" = "Elimina el fondo de escritorio del ordenador de su asociado durante la sesión remota";
"IDS_HOMEPAGE_WAKE_ON_LAN_HELP_LINK" = "http://www.teamviewer.com/link/?url=141508";
"IDS_INFORMATION" = "Información";
"IDS_INSTALL" = "Instalar";
"IDS_INVITATION_COMBOBOX_PRESENTATION" = "Invitación a la reunión";
"IDS_INVITATION_COMBOBOX_REMOTE_CONTROL" = "Invitación de control remoto";
"IDS_INVITATION_SUBJECT_PRESENTATION" = "Invitación a la reunión";
"IDS_INVITATION_SUBJECT_REMOTE_CONTROL" = "Invitación de control remoto";
"IDS_INVITE_MESSAGE_REMOTE_CONTROL" = "Hola:\r\n\r\nDescargue el software siguiente para iniciar la herramienta de control remoto de TeamViewer QuickSupport:\r\n\r\n@@URL:QS@@\r\n\r\n\r\nSaludos,\r\n@@NAME@@\r\n\r\n\r\nwww.teamviewer.com - Control remoto y colaboración más fácil";
"IDS_LEARN_MORE" = "Saber más";
"IDS_LINK_COMMENT_CONSOLE" = "http://www.teamviewer.com/link/?url=632515";
"IDS_LINK_CONSOLE_LOGSESSION" = "http://www.teamviewer.com/link/?url=522447";
"IDS_LOGCONNECTION_TOOLTIP" = "Solo disponible con informe de conexión. Haga clic aquí para obtener más información.";
"IDS_LOGFILE_GENERATOR_ERROR" = "Se ha producido un error al reunir los archivos de registro. Ponte en contacto con el servicio técnico de TeamViewer.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% ha acabado de reunir los archivos de registro.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% está reuniendo los archivos de registro. Espere...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Reuniendo archivos de registro";
"IDS_MAILTO_CAPTION_PARTNER" = "Invitar a un asociado";
"IDS_MAIN_MENU_OPEN_LOGFILES" = "Abrir los archivos de registro...";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Para ver los archivos de registro, inicie sesión como administrador en este Mac.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Es necesaria una cuenta de administrador para abrir los archivos de registro.";
"IDS_MAIN_MENU_OPTIONS" = "Opciones";
"IDS_MANAGED_DEVICE_ADD_DIALOG_SECURITY_DESCRIPTION" = "Asigne este dispositivo a una cuenta de TeamViewer para conectarse con seguridad sin necesidad de contraseñas adicionales.";
"IDS_MANAGE_TFA" = "Administrar la autenticación de dos factores";
"IDS_MEETING_CONFIRMRECORDING" = "Grabar vídeo y VoIP de los participantes (requiere la confirmación de los participantes)";
"IDS_MEETING_INTERACTION_TYPE_CUSTOM" = "Configuración personalizada...";
"IDS_MEETING_INTERACTION_TYPE_FULLINTERACTION" = "Interacción total";
"IDS_MEETING_INTERACTION_TYPE_MINIMALINTERACTION" = "Interacción mínima (modo de presentación)";
"IDS_MFA_ADD_APPROVER_FAILURE_MSGBOX_CONTENT" = "Se ha producido un error desconocido. Inténtelo de nuevo.";
"IDS_MFA_ADD_APPROVER_GUIDELINE_TEXT" = "Para añadir un nuevo dispositivo móvil para aprobar conexiones, siga estos pasos:\n\n1) Instale la aplicación TeamViewer Remote Control en su dispositivo móvil.\n\n2) En la aplicación, vaya a Ajustes y seleccione Autenticación de dispositivos.\n\n3) Escanee el código QR que aparece debajo y el dispositivo móvil se enlazará automáticamente.";
"IDS_MFA_ADD_APPROVER_SUCCESS_MSGBOX_CONTENT_P1" = "%1% se ha añadido correctamente a la lista de dispositivos de aprobación.\n\nAhora puede utilizar este dispositivo para aprobar o denegar conexiones mediante una notificación push.";
"IDS_MFA_ADD_APPROVER_TITLE" = "Añadir un nuevo dispositivo de aprobación";
"IDS_MFA_APPROVERS_INFO" = "La autenticación de dispositivos ofrece una capa de protección adicional para este dispositivo. Al activarlo, es necesario aprobar las conexiones con este dispositivo mediante una notificación push que se envía a los dispositivos móviles que aparecen a continuación.\n\nPara desactivar la autenticación de dispositivos, elimine todos los dispositivos de aprobación de esta lista.";
"IDS_MFA_APPROVERS_LIST_HEADER" = "Dispositivos de aprobación";
"IDS_MFA_APPROVERS_TITLE" = "Gestionar dispositivos de aprobación";
"IDS_MFA_REMOVE_APPROVER_MSGBOX_CONTENT_P1" = "¿Seguro que quiere eliminar %1%?";
"IDS_MFA_REMOVE_APPROVER_MSGBOX_TITLE" = "Eliminar dispositivo de aprobación";
"IDS_NEW_DYNPWD_DEACTIVATE" = "Desactivar";
"IDS_NEW_DYNPWD_GENERATE" = "Generar una nueva";
"IDS_NEW_DYNPWD_KEEP" = "Mantener la actual";
"IDS_NEW_UX" = "Try out the new user experience";
"IDS_NO_INCOMING_CONNECTIONS" = "No se permiten conexiones entrantes";
"IDS_NO_OUTGOING_CONNECTIONS" = "Conexiones salientes no permitidas";
"IDS_OK" = "Aceptar";
"IDS_ONEHOST_SETTINGS_AUDIO_VIDEO_SIDEBAR" = "Audio y vídeo";
"IDS_ONEHOST_SETTINGS_GENERAL_SIDEBAR" = "General";
"IDS_ONEHOST_SETTINGS_LEGAL_SIDEBAR" = "Legal";
"IDS_ONEHOST_SETTINGS_LOG_FILES_SIDEBAR" = "Archivos de registro";
"IDS_ONEHOST_SETTINGS_NETWORK_SIDEBAR" = "Red";
"IDS_ONEHOST_SETTINGS_REMOTE_CONTROL_SIDEBAR" = "Control remoto";
"IDS_ONEHOST_SETTINGS_SECURITY_SIDEBAR" = "Seguridad";
"IDS_ONEQS_SETTINGS_AUDIO_VIDEO_INFO" = "Configurar los ajustes de audio y vídeo.";
"IDS_ONEQS_SETTINGS_AUDIO_VIDEO_SIDEBAR" = "Audio y vídeo";
"IDS_ONEQS_SETTINGS_AUDIO_VIDEO_TITLE" = "Audio y vídeo";
"IDS_ONEQS_SETTINGS_CAMERA_PREVIEW" = "Previsualización de la cámara";
"IDS_ONEQS_SETTINGS_CONFIGURE_PROXY" = "Configurar";
"IDS_ONEQS_SETTINGS_ENABLE_LOGGING_INFO" = "Si está habilitado, TeamViewer escribe todos los eventos y errores en el registro.";
"IDS_ONEQS_SETTINGS_ENABLE_LOGGING_TITLE" = "Habilitar registro";
"IDS_ONEQS_SETTINGS_GENERAL_INFO" = "Configurar los ajustes generales del dispositivo.";
"IDS_ONEQS_SETTINGS_GENERAL_SIDEBAR" = "General";
"IDS_ONEQS_SETTINGS_GENERAL_TITLE" = "General";
"IDS_ONEQS_SETTINGS_INPUT_DEVICE" = "Micrófono";
"IDS_ONEQS_SETTINGS_INPUT_DEVICE_PLACEHOLDER" = "Fuente de entrada no detectada";
"IDS_ONEQS_SETTINGS_INPUT_LEVEL" = "Nivel de entrada";
"IDS_ONEQS_SETTINGS_MICROPHONE_INFO" = "Configurar todos los ajustes necesarios para que te puedan escuchar los participantes.";
"IDS_ONEQS_SETTINGS_MICROPHONE_TITLE" = "Micrófono";
"IDS_ONEQS_SETTINGS_OPEN_LOGFILES" = "Abrir archivos de registro";
"IDS_ONEQS_SETTINGS_OUTPUT_DEVICE" = "Ponente";
"IDS_ONEQS_SETTINGS_OUTPUT_DEVICE_PLACEHOLDER" = "Altavoz no detectado";
"IDS_ONEQS_SETTINGS_OUTPUT_VOLUME" = "Volumen de salida";
"IDS_ONEQS_SETTINGS_PLAY_BUTTON" = "Reproducir";
"IDS_ONEQS_SETTINGS_PLAY_SOUND" = "Reproducir la prueba de sonido";
"IDS_ONEQS_SETTINGS_PROXY_INFO" = "Si es necesario, puedes utilizar los ajustes recomendados o configurar un proxy manual.";
"IDS_ONEQS_SETTINGS_PROXY_TITLE" = "Proxy";
"IDS_ONEQS_SETTINGS_SPEAKER_INFO" = "Configurar todos los ajustes necesarios para poder escuchar a los participantes.";
"IDS_ONEQS_SETTINGS_SPEAKER_TITLE" = "Ponente";
"IDS_ONEQS_SETTINGS_TITLE" = "Configuración";
"IDS_ONEQS_SETTINGS_VIDEO_INFO" = "Elegir la fuente de vídeo y configurar los ajustes para la mejor experiencia de vídeo.";
"IDS_ONEQS_SETTINGS_VIDEO_SOURCE" = "Origen de vídeo";
"IDS_ONEQS_SETTINGS_VIDEO_SOURCE_PLACEHOLDER" = "Fuente de vídeo no detectada";
"IDS_ONEQS_SETTINGS_VIDEO_TITLE" = "Vídeo";
"IDS_OPEN_SYSTEM_SETTINGS" = "Open System Settings";
"IDS_OPTIMIZE_QUALITY" = "Optimizar calidad";
"IDS_OPTIMIZE_SPEED" = "Optimizar velocidad";
"IDS_OPTIONS_BLACK_AND_WHITELIST" = "Lista de bloqueados y lista de permitidos";
"IDS_OPTIONS_CONFIGURE" = "Configurar...";
"IDS_OPTIONS_CONFIRM_PASSWORD" = "Confirmar contraseña";
"IDS_OPTIONS_CONN_RULES" = "Reglas para la conexión a este equipo";
"IDS_OPTIONS_DETAILS" = "Detalles...";
"IDS_OPTIONS_DYNAMIC_PASSWORD_TITLE" = "Contraseña aleatoria (para el acceso espontáneo)";
"IDS_OPTIONS_INCOMMING_LAN_CONNECTIONS" = "Conexiones de LAN entrantes";
"IDS_OPTIONS_LAN_ACCEPT" = "Aceptar";
"IDS_OPTIONS_LAN_ACCEPT_EXCLUSIV" = "aceptar exclusivamente";
"IDS_OPTIONS_LAN_DEACTIVATED" = "desactivado";
"IDS_OPTIONS_LOCAL_NETWORK" = "Conexión en red local (mediante dirección IP)";
"IDS_OPTIONS_MFA_MANAGE_DEVICES" = "Gestionar dispositivos de aprobación";
"IDS_OPTIONS_MFA_TITLE" = "Autenticación de doble factor para conexiones";
"IDS_OPTIONS_NO_CAMERA_CONNECTED" = "No hay ninguna cámara conectada";
"IDS_OPTIONS_PASSWORD" = "Contraseña";
"IDS_OPTIONS_PASSWORD_STRENGTH" = "Seguridad de la contraseña";
"IDS_OPTIONS_PERMANENT_PASSWORD_DESCRIPTION" = "Si define una contraseña personal, cualquiera que la conozca podrá acceder a su dispositivo. Elija siempre una contraseña segura.";
"IDS_OPTIONS_PERMANENT_PASSWORD_LEARN_HOW" = "Explora formas de reemplazar contraseñas y mejorar la seguridad de los dispositivos.";
"IDS_OPTIONS_PERMANENT_PASSWORD_LEARN_HOW_URL" = "https://www.teamviewer.com/link/?url=407041";
"IDS_OPTIONS_PERMANENT_PASSWORD_MOVED" = "El acceso fácil es la forma recomendada para acceder a sus dispositivos a distancia. Si prefiere definir una contraseña personal, vaya a la ficha Avanzadas.";
"IDS_OPTIONS_PERMANENT_PASSWORD_NEEDS_ADMIN_RIGHTS" = "You need administrative privileges on this computer to set a personal password.";
"IDS_OPTIONS_PERMANENT_PASSWORD_REMOVE" = "Cambiar o eliminar esta contraseña";
"IDS_OPTIONS_PERMANENT_PASSWORD_SET_INFO" = "Se ha configurado una contraseña personal. Cualquiera que la conozca podrá acceder a su dispositivo. Elija siempre una contraseña segura.";
"IDS_OPTIONS_PERMANENT_PASSWORD_TITLE" = "Contraseña personal";
"IDS_OPTIONS_PERMANENT_PASSWORD_UNLOCK" = "Unlock personal password";
"IDS_OPTIONS_PROXY_SETINGS" = "Configuración de proxy";
"IDS_OPTIONS_REMOTECONTROL_REMOTEAUDIO" = "Reproducir sonidos del ordenador y música";
"IDS_OPTIONS_REMOTECONTROL_REMOTEAUDIO_SEND" = "Enviar sonido desde este dispositivo";
"IDS_OPTIONS_TAB_ACCOUNT" = "Cuenta";
"IDS_OPTIONS_TAB_ADVANCED" = "Avanzado";
"IDS_OPTIONS_TAB_AUDIO" = "Audio";
"IDS_OPTIONS_TAB_DEVICE_MANAGEMENT" = "Device Management";
"IDS_OPTIONS_TAB_GENERAL" = "General";
"IDS_OPTIONS_TAB_INVITATION" = "Invitación";
"IDS_OPTIONS_TAB_INVITATION_MESSAGE" = "Mensaje de invitación";
"IDS_OPTIONS_TAB_INVITATION_PHONE_NUMBER" = "Número de teléfono";
"IDS_OPTIONS_TAB_INVITATION_RESET" = "Restablecer";
"IDS_OPTIONS_TAB_INVITATION_SUBJECT" = "Asunto";
"IDS_OPTIONS_TAB_INVITATION_TEMPLATE" = "Plantilla";
"IDS_OPTIONS_TAB_INVITATION_TEST" = "Probar invitación";
"IDS_OPTIONS_TAB_PARTNERLIST_ACCOUNT_SETTINGS" = "Configuración de cuenta";
"IDS_OPTIONS_TAB_PARTNERLIST_DISPLAY_NAME" = "Mostrar nombre";
"IDS_OPTIONS_TAB_PARTNERLIST_EMAIL" = "Correo electrónico";
"IDS_OPTIONS_TAB_PARTNERLIST_LICENSE" = "Licencia activada";
"IDS_OPTIONS_TAB_PARTNERLIST_LOG_TO_CONSOLE" = "Registrar sesiones para realizar informes de conexión";
"IDS_OPTIONS_TAB_PARTNERLIST_NEW_PASSWORD" = "Nueva contraseña";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_MESSAGE" = "Avisarme de los mensajes entrantes";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_PARTNER_SIGNIN" = "Avisarme cuando los asociados inicien sesión";
"IDS_OPTIONS_TAB_PARTNERLIST_NOTIFY_SERVICE_CASE" = "Notificar cambios del caso de servicio";
"IDS_OPTIONS_TAB_PARTNERLIST_OFFLINE_SEPERATE" = "Asociados desconectados en grupo separado";
"IDS_OPTIONS_TAB_PARTNERLIST_ONLY_PARTNERS" = "Solo los asociados de mi lista pueden ver mi estado conectado y enviarme mensajes";
"IDS_OPTIONS_TAB_PARTNERLIST_SHOW_COMMENT_WINDOW" = "Mostrar ventana de comentarios tras cada sesión";
"IDS_OPTIONS_TAB_PILOT_LICENSE" = "Suscripción de Assist AR";
"IDS_OPTIONS_TAB_PRESENTATION" = "Reunión";
"IDS_OPTIONS_TAB_PROFILE" = "Perfil";
"IDS_OPTIONS_TAB_REMOTECONTROL" = "Control remoto";
"IDS_OPTIONS_TAB_SECURITY" = "Seguridad";
"IDS_OPTIONS_TAB_VIDEO" = "Vídeo";
"IDS_OPTIONS_UNATTENDED_ACCESS_TITLE" = "Unattended access";
"IDS_OPTIONS_VIDEO_SOURCE" = "Origen de vídeo";
"IDS_OPTIONS_YOUR_DISPLAY_NAME" = "Su nombre de pantalla";
"IDS_OPTION_PASSWORD" = "Contraseña:";
"IDS_OPTION_PASSWORD_INFO" = "El cuadro de diálogo de ajustes está protegido mediante contraseña. Introduzca la contraseña para acceder al cuadro de diálogo de ajustes.";
"IDS_OPTION_PASSWORD_TITLE" = "Se requiere autenticación";
"IDS_PASSWORD_AFTER_SESSION_END_LABEL" = "Contraseña aleatoria después de cada sesión";
"IDS_PASSWORD_CONFIRM_CONFIRM_LABEL" = "Repetir nueva contraseña";
"IDS_PASSWORD_CONFIRM_INFO" = "Introduzca su antigua contraseña por motivos de seguridad.";
"IDS_PASSWORD_CONFIRM_NEW_LABEL" = "Nueva contraseña";
"IDS_PASSWORD_CONFIRM_OLD_LABEL" = "Antigua contraseña";
"IDS_PASSWORD_INSECURE" = "Advertencia: Su contraseña no es segura.\r\nUtilice por lo menos 4 caracteres diferentes.";
"IDS_PASSWORD_NOT_SET_CAPTION" = "Contraseña sin definir";
"IDS_PASSWORD_VERIFY_ERROR_TEXT" = "La contraseña no ha podido verificarse. Asegúrese de que ambas contraseñas coincidan.";
"IDS_PERSONAL_PASSWORD_INVALID_MESSAGE" = "Contraseña personal no válida";
"IDS_PERSONAL_PASSWORD_INVALID_RECOVERY" = "Utilice una contraseña diferente.";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "La contraseña personal es demasiado débil";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "Introduzca una contraseña más fuerte para impedir accesos no autorizados a su dispositivo.";
"IDS_PILOT_LICENSE_ACTIVE" = "activo";
"IDS_PILOT_LICENSE_NOT_ACTIVE" = "No activo";
"IDS_PLAY_TEST_SOUND" = "Probar sonido";
"IDS_POLICY_ENFORCED_HINT_P1" = "Algunos ajustes son gestionados por %1%";
"IDS_PORT" = "Port";
"IDS_PREFERENCES_INVALID_CONFIGURATION" = "Configuración no válida";
"IDS_PREFERENCES_MEETING_AUTO_START_SCREEN_SHARING" = "Compartir pantalla automáticamente al inicio";
"IDS_PREFERENCES_MEETING_CAMERA_ON" = "Activar mi cámara al unirme a una reunión";
"IDS_PREFERENCES_MEETING_INSTANT_MEETING_PASSWORD" = "Contraseña para reuniones instantáneas";
"IDS_PREFERENCES_MEETING_INTERACTION_DEFAULTS" = "Interacción del participante";
"IDS_PREFERENCES_MEETING_MIC_ON" = "Activar mi micrófono al unirme a una reunión";
"IDS_PREFERENCES_MEETING_SHOW_PREMEETING_SETUP" = "Mostrar siempre vista previa de la reunión";
"IDS_PRINT_DRIVER_INSTALLATION_NOT_OK" = "Se ha producido un problema durante la instalación. El controlador de la impresora de TeamViewer no se ha instalado correctamente.";
"IDS_PRINT_DRIVER_INSTALLATION_NOT_OK_LOGIN_ITEM_DISABLED" = "A problem occured during installation. The TeamViewer printer driver was not installed successfully. Please make sure that all TeamViewer Login Items are enabled in System Settings -> General -> Login Items.";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "El controlador de impresión de TeamViewer se ha instalado correctamente.";
"IDS_PRINT_DRIVER_INSTALL_LABEL" = "Instalar el controlador de la impresora TeamViewer";
"IDS_PRINT_DRIVER_UNINSTALLATION_NOT_OK" = "Se ha producido un problema durante la desinstalación. El controlador de impresión de TeamViewer no se ha desinstalado correctamente.";
"IDS_PRINT_DRIVER_UNINSTALLATION_NOT_OK_LOGIN_ITEM_DISABLED" = "A problem occured during uninstallation. The TeamViewer print driver was not uninstalled successfully. Please make sure that all TeamViewer Login Items are enabled in System Settings -> General -> Login Items.";
"IDS_PRINT_DRIVER_UNINSTALLATION_OK" = "El controlador de impresión de TeamViewer se ha desinstalado correctamente.";
"IDS_PRINT_DRIVER_UNINSTALL_LABEL" = "Desinstalar el controlador de la impresora de TeamViewer";
"IDS_PROPERTIES_CHANGED" = "Las propiedades han cambiado.";
"IDS_PROPERTIES_CHANGED_MESSAGE" = "¿Aplicar las nuevas propiedades?";
"IDS_PROPERTIES_CHANGED_NEEDS_RESTART" = "Las propiedades han cambiado. Es necesario reiniciar TeamViewer.";
"IDS_PROPERTIES_CHANGED_NEEDS_RESTART_MESSAGE" = "¿Aplicar las nuevas propiedades y reiniciar TeamViewer?";
"IDS_PROXY_DESCRIPTION_TEXT" = "Deje el nombre de usuario y la contraseña vacíos si no se necesita autenticación.";
"IDS_PROXY_IP" = "IP del proxy:";
"IDS_PROXY_PASSWORD" = "Contraseña:";
"IDS_PROXY_PORT" = "Puerto:";
"IDS_PROXY_USERNAME" = "Nombre de usuario:";
"IDS_PROXY_USE_BROWSER_PROXY" = "Usar la configuración de proxy del navegador web (recomendado)";
"IDS_PROXY_USE_MANUAL_PROXY" = "Usar proxy manual:";
"IDS_PROXY_USE_NO_PROXY" = "Sin proxy";
"IDS_PWD_CONFIRM_NOT_IDENTICAL" = "Las contraseñas introducidas no son idénticas";
"IDS_PWD_CONFIRM_OLD_EMPTY" = "Introduzca la contraseña antigua.";
"IDS_PW_SECURITY_DISABLED" = "Desactivado (sin contraseña aleatoria)";
"IDS_PW_SECURITY_SECURE" = "6 caracteres";
"IDS_PW_SECURITY_SECURE8" = "8 caracteres";
"IDS_PW_SECURITY_VERYSECURE" = "10 caracteres";
"IDS_RECORDING_DIR_LABEL" = "Directorio de grabación de la sesión";
"IDS_REMOTE_CONFIRMRECORDING" = "Grabar vídeo y VoIP de los asociados (requiere la confirmación de los asociados)";
"IDS_REMOTE_CONTROL_REMOVE_REMOTE_WALLPAPER" = "Quitar fondo de escritorio remoto";
"IDS_REMOTE_EVENTCREATION_NEWAPI" = "Estándar (admite dispositivo de entrada sensible a la presión)";
"IDS_REMOTE_EVENTCREATION_OLDAPI" = "Soporte de versiones anteriores de aplicaciones Java (solo ratón)";
"IDS_REMOVE" = "Eliminar";
"IDS_REMOVE_DEVICE_ASSIGNMENT_DIALOG_TEXT" = "¿Seguro que desea eliminar la asignación a la cuenta?";
"IDS_REMOVE_DEVICE_ASSIGNMENT_FROM_ACCOUNT" = "Eliminar";
"IDS_RESTART_DISCOVERY" = "Please restart TeamViewer to apply this setting.";
"IDS_RESTART_UX_CHANGE" = "Reinicia TeamViewer para aplicar la nueva interfaz de usuario.";
"IDS_REVERT" = "Revertir";
"IDS_SERVER_TB_QUALITY" = "Calidad";
"IDS_SESSION_TIMEOUT_OFF" = "Desactivado";
"IDS_SETTING_FOR_ACCOUNT" = "Configuración para cuenta '%1%'";
"IDS_SETTING_FOR_COMPANYACCOUNT" = "Opciones para su cuenta de TeamViewer \"%1% (%2%)\"";
"IDS_SHOW_CONFIRMATION" = "Mostrar confirmación";
"IDS_STANDARD_PLAYBACK_DEV" = "Dispositivo de reproducción estándar";
"IDS_STANDARD_RECORDING_DEV" = "Dispositivo de grabación estándar";
"IDS_START_RC_WITH_MOBILE_DEVICE_DIRECTLY" = "Iniciar el control remoto automáticamente cuando existe una conexión a un dispositivo móvil";
"IDS_START_WITH_SYSTEM" = "Iniciar TeamViewer con el sistema";
"IDS_START_WITH_SYSTEM_PASSWORD_INSECURE_ERROR_RECOVERY_SUGGESTION" = "Está intentando configurar TeamViewer para que se inicie con el sistema pero su contraseña tiene menos de seis caracteres. Para solucionar este problema, cambie la contraseña o deshabilite el inicio con el sistema.";
"IDS_STATIC_MICROPHONE" = "Micrófono";
"IDS_STATIC_SPEAKERS" = "Altavoces";
"IDS_STATIC_VOLUME" = "Volumen";
"IDS_UNINSTALLER_CONFIRM_UNINSTALL" = "¿Seguro que desea desinstalar?";
"IDS_UNINSTALLER_DELETE_CONFIG_FILES" = "Eliminar también los archivos de configuración";
"IDS_UNINSTALLER_UNINSTALL" = "Desinstalar";
"IDS_UPDATE_INTERVAL_LABEL" = "Comprobar si existe una nueva versión";
"IDS_VERSION_CHECK_LAN_ONLY_ERROR_RECOVERY_SUGGESTION" = "Está intentando configurar TeamViewer para permitir únicamente conexiones LAN cuando esté habilitada la función de comprobar si existe una nueva versión. Esto no es posible, ya que la comprobación de versión requiere conectarse a Internet. Puede permitir otro tipo de conexiones o deshabilitar la comprobación de versión para resolver este problema.";
"IDS_WAKE_ON_LAN_INCORRECT_DATA_TEXT" = "Asegúrese de que los datos introducidos sean válidos.";
"IDS_WAKE_ON_LAN_OPTIONS_NO_ADMINISTRATOR" = "Lo sentimos, pero no es administrador de . Solo los administradores tienen permisos para cambiar las opciones de Wake-on-LAN.";
"IDS_WHITELIST_ADD_MANUALLY" = "Agregar contacto manualmente a su lista de permitidos";
"IDS_WHITELIST_COMPANY_DESCRIPTION" = "Si agrega \"%1%\" a su lista de permitidos, todos los miembros de \"%2%\" formarán parte de la lista de permitidos.";
"IDS_WHITELIST_WARNING_TEXT" = "Si desea conceder acceso únicamente a determinados ordenadores o cuentas, deberá agregar al menos un ordenador o una cuenta a la lista.";
"IDS_WOL_LINK_TEXT" = "Haga clic aquí para obtener más información.";
"IDS_WOL_NO" = "Sin Wake on LAN";
"IDS_WOL_PUBLIC_ADDRESS" = "Dirección pública";
"IDS_WOL_SETTINGS" = "ID para reactivar el PC";
"IDS_WOL_SETTINGS_INFO" = "Seleccione si su PC puede reactivarse mediante Wake on LAN.\nNota: Compruebe que haya configurado TeamViewer y los PC afectados de manera adecuada.";
"IDS_WOL_SYSTEM_PREFERENCES" = "Wake-on-LAN está desactivado en las Preferencias del sistema. ¿Desea activarlo ahora?";
"IDS_WOL_SYSTEM_PREFERENCES_NOT_ADMIN" = "No tiene activado Wake-on-LAN en las Preferencias del sistema. Desde aquí no puede activarlo, ya que TeamViewer no está configurado para iniciarse con el sistema. Su configuración se guardará, pero para activar Wake-on-LAN deberá hacerlo desde las Preferencias del sistema.";
"IDS_WOL_TEAMVIEWER_ID" = "ID de TeamViewer dentro de su red";
"IDS_WOL_TITLE" = "Wake-on-LAN";
